This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 962090 - Request that User add in Anaconda and UserAdd in Gnome present Username, then linux name in that sequence.
Request that User add in Anaconda and UserAdd in Gnome present Username, then...
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
All Linux
unspecified Severity low
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-11 13:27 EDT by Leslie Satenstein
Modified: 2013-05-14 20:39 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-05-14 20:39:29 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Leslie Satenstein 2013-05-11 13:27:07 EDT
Description of problem:

This is just a low priority request.

With Anaconda, we are prompted for an add of Full Name, followed by a linux account name (defaulting from user name).

With Gnome and "Add new User", the prompt is Linux name(and home directory name) followed by Full name sequence.

The request is to change anaconda or Gnome to be consistent 

Best is for "Add New User" to present

Full Name, User Name, and keep the rest of the Gnome form unchanged.

Version-Release number of selected component (if applicable):

F18, F19
Comment 1 Brian Lane 2013-05-14 20:39:29 EDT
Anaconda is not GNOME, GNOME isn't the only desktop that can be installed.

Note You need to log in before you can comment on or make changes to this bug.